# Generated by Django 4.1.8 on 2023-07-11 14:36

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0109_districtcalendarpage_and_more"),
        ("district", "0116_merge_20230711_1609"),
    ]

    operations = []
